/* =====================
  05. WooCommerce Single Product
===================== */


.site-content {
	display: block;
}

.row {
	display: grid;
	justify-items: center;
}

.wc-block-components-main.wc-block-cart__main.wp-block-woocommerce-cart-items-block {
	padding-left: 5vw;
	padding-right: 5vw;
}

div.inside-article {
	max-width: 1200px;
}
.site.grid-container.container.hfeed {
	max-width: none;
}


.product-template-default {
	width: 100%;
}

.custom-top-banner {
    width: 100%;
    margin-top: -140px;
	margin-left: 0px;
	padding-right: 0px;
	height: 50vh;
	position: relative;
	filter: brightness(0.5);
}

@media only screen and (min-width: 1025px) {
	.custom-top-banner img {
		display: block;
		position: fixed;
		width: 100%;
		height: 50vh;
		object-fit: cover;
		z-index: -1;
	}
}

@media only screen and (max-width: 1024px) {
	.custom-top-banner img {
		display: block;
		width: 100%;
		height: 50vh;
		object-fit: cover;
	}
}

.row {
	background-color: white;
}
